profile-image

mtrz

VLSub

VLC Extensions 790 comments

Score 86%
86 Likes
14 Dislikes
Sep 05 2017
VLSub still needs SSL support. I just update some of the languages with the VLC translators and put them on my forked version. This version has also a workaround link for the online translations, now on pastebin, that uses also http and is reachable by VLSub.
If you want to have this updated translations or a working download link for them just
use my updated version. More details you'll find on the github forum here:

https://github.com/exebetche/vlsub/issues/197

SSL could be very important for VLSub, when also opensubtitles change his services completely to SSL someday, this extension won't work anymore. It's not so easy to include SSL support in VLSub, we need someone with more lua skills but we must keep that in mind, that this unsolved issue can make VLSub useless someday.
Thanks. - Nov 23 2017